<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー削除確認</title>
    <link rel="stylesheet" href="delete.css">
</head>
<body>
    <header>
        <a href="url">ユーザー名さん</a>
        <a href="url2">ログアウト</a>
    </header>
    <div class="copy-container">
        <h1>ユーザー削除確認</h1>
    </div>
    
    <div class="contents">
        <p>ログインID:id0001</p>
        <p>を本当に削除してよろしいでしょうか。</p>
    </div>
    
    <div class="botton">
        <input type="button" class="okButton" value="OK">
        <input type="button" class="cnButton" value="キャンセル">
     </div>
    
</body>
</html>